main .call-back-form .visa-application .input-wrapper label, main .call-back-form .visa-application .inner-content-heading-2, main .call-back-form .visa-application .inner-content-heading {
  font-family: "PT Sans", sans-serif;
}

main .call-back-form .visa-application .input-wrapper label, main .call-back-form .visa-application .inner-content-heading-2, main .call-back-form .visa-application .inner-content-heading  {
  float: left;
  width: 100%;
}
main .call-back-form .visa-application .wpcf7-response-output {
    margin: 30px 0 0 0 !important;
    line-height: 1.3;
    text-align: center;
    font-size: 14px; 
}
main .call-back-form .visa-application .inner-content-heading {
  font-size: 23px;
  color: #0135a5;
  font-weight: 600;
  line-height: 1;
  margin: 25px 0;
  padding: 0 5px;
}
@media (max-width: 767px) {
  main .call-back-form .visa-application .inner-content-heading {
    margin-top: 0;
    padding: 0;
  }
}
main .call-back-form .visa-application .inner-content-heading-2 {
  font-size: 23px;
  color: #0135a5;
  font-weight: 600;
  line-height: 1;
  margin: 0 0 25px 0;
  padding: 0 5px;
}
@media (max-width: 767px) {
  main .call-back-form .visa-application .inner-content-heading-2 {
    padding: 0;
    font-size: 18px;
    margin-top: 10px;
  }
}
main .call-back-form .visa-application .date-picker-small .date-picker {
  width: 210px;
  padding-right: 15px;
}
main .call-back-form .visa-application .short-input input {
  width: 400px;
  max-width: 100%;
}
main .call-back-form .visa-application .filetypes input {
  padding-top: 10px;
}
main .call-back-form .visa-application .input-wrapper {
  margin-bottom: 25px;
}
@media (max-width: 767px) {
  main .call-back-form .visa-application .input-wrapper {
    margin-bottom: 15px;
  }
}
main .call-back-form .visa-application .input-wrapper::before {
  display: none;
}
main .call-back-form .visa-application .input-wrapper label {
  margin-bottom: 10px;
  line-height: 1;
  font-size: 17px;
  font-weight: 500;
}
main .call-back-form .visa-application .input-wrapper .date-picker {
  padding-right: 15px;
}
main .call-back-form .visa-application .input-wrapper input[type=radio] {
  width: auto;
  height: auto;
  margin: 4px 10px 0 0;
}
main .call-back-form .visa-application .input-wrapper .wpcf7-list-item {
  margin: 0 15px 0 0;
}
main .call-back-form .visa-application .input-wrapper .wpcf7-list-item label {
  margin: 0;
}
main .call-back-form .visa-application .input-wrapper .wpcf7-list-item .wpcf7-list-item-label {
  font-size: 14px;
  line-height: 1;
  float: left;
  margin: 3px 0 0 0;
}

main .inner-banner-wrapper .breadcrumb-box span span{
  color: #404040;
}
main .inner-banner-wrapper .breadcrumb-box span span a {
  color: #404040;
  text-decoration: none;
  /*padding-right: 15px;*/
  position: relative;
  transition: 0.5s;
}
/*
main .inner-banner-wrapper .breadcrumb-box span span a::before {
  content: "/";
  right: 5px;
  left: initial;
  top: -2px;
}*/
main .inner-banner-wrapper .breadcrumb-box span span a:hover {
  color: #0135a5;
}

.iti__country-name{
    display:none;
}


@media (max-width: 767px) {
  .wp-pagenavi .page {
    margin-bottom: 10px;
  }
  #visa-type label {
      width:100%;
  }
  #application-type label{
       width:100%;
  }
  #current-status label,#salutation label{
       width:100%;
  }
  main .news-home .news-column .news-content a newscontent-p {
    font-size: 16px;
    line-height: 21px;
}

  /* #visa-type span.wpcf7-list-item, #application-type span.wpcf7-list-item, #current-status span.wpcf7-list-item{
    display: inline-block;
    margin: 0 0 0 1em;
    width:40%;
    }
    */
}
.wp-pagenavi .page{
  width: 35px;
  float: left;
  height: 35px;
  background: #0135a5;
  text-align: center;
  line-height: 35px;
  margin: 0 10px 0 0;
  color: #fff;
  font-weight: 600;
  font-family: "PT Sans", sans-serif;
  text-decoration: none;
}
.wp-pagenavi span.current {
  background: #01a7f3;
width: 35px;
  float: left;
  height: 35px;
  
  text-align: center;
  line-height: 35px;
  margin: 0 10px 0 0;
  color: #fff;
  font-weight: 600;
  font-family: "PT Sans", sans-serif;
  text-decoration: none;  
}

.wp-pagenavi {
	clear: both;
}

.wp-pagenavi a.fisrt{
    display:none;
}
.wp-pagenavi span.pages{
    display:none;
}
a.nextpostslink {
  float: left;
  height: 35px;
  background: #838383;
  text-align: center;
  line-height: 35px;
  padding: 0 15px;
  color: #fff;
  font-weight: 600;
  font-family: "PT Sans", sans-serif;
  text-decoration: none;
}
a.previouspostslink {
  float: left;
  height: 35px;
  background: #838383;
  text-align: center;
  line-height: 35px;
  padding: 0 15px;
  margin-right: 10px;
  color: #fff;
  font-weight: 600;
  font-family: "PT Sans", sans-serif;
  text-decoration: none;
}

main .inside-services-wrapper .web-services ul li a .services_discription h3 {
    position: relative;
    font-size: 23px;
    color: #0135a5;
    font-weight: 600;
    line-height: 1;
    margin: 0 0 15px 0;
    text-align: left;
    font-family: "Khand", sans-serif;
    padding:0px;
}
main .inside-services-wrapper .web-services ul li a .services_discription h3:before {
    width:0px;
    height:0px;
    top:0px;
    background: none;
}

main .inside-services-wrapper h1 {
    position: relative;
    font-size: 30px;
    color: #0135a5;
    font-weight: 600;
    padding: 0 0 15px 0;
    line-height: 1;
    margin: 0 0 40px 0;
}

main .inside-services-wrapper h1:before {
    width: 70px;
    height: 4px;
    top: 100%;
    background: #001f62;
    content:"";
    display: block;
    position: absolute;
}


main .our-team-wrapper h1,main .inside-about-us-wrapper h1,main .contact-inside-wrapper h1,main .blog-listing-wrapper h1{
    text-align: center;
    font-weight: 600;
    font-size: 35px;
    margin-bottom: 50px;
    line-height: 1;
    color:#000;
}

main .our-team-wrapper h1:before, main .inside-about-us-wrapper h1:before , main .contact-inside-wrapper h1:before,main .blog-listing-wrapper h1:before{
     width:0px;
    height:0px;
    top:0px;
    background: none;
    content: "";
    display: block;
    position: absolute;
    color:#000;
    
}


main .contact-inside-wrapper h2 {
    color: #0029a0;
    margin: 0;
    font-size: 23px;
    font-weight: 600;
    text-align:inherit;
}
main .our-team-wrapper .our-team-box h2 {
    margin-bottom: 0;
        position: relative;
    font-size: 30px;
    color: #0135a5;
    font-weight: 600;
    padding: 0 0 15px 0;
    line-height: 1; 
font-family: "PT Sans", sans-serif;
text-align:inherit;
}


main .blog-listing-wrapper h1 {
    text-align: center;
    font-weight: 600;
    font-size: 35px;
    margin-bottom: 50px;
    line-height: 1;
}
 

main .date-picker{
    width:auto;
    max-width:auto;
}


main .news-home .news-column .news-content a .newscontent-p{
    font-size: 16px;
    font-weight: 600;
    line-height: 21px;
    color:#0135a5;
    position:relative;
}

main .news-home .news-column .news-content a p:hover{
    color:#000;
}

main .blog-home .blog-content .blog-content-box a .blog-content-p {
    color: #0135a5;
    font-weight: 600;
    font-size: 19px;
    line-height: 1.3;
}

.request-call-back-wrapper .ufw_wb .ufw_title{
    
font-size: 1.5rem;
font-weight: 500;
    line-height: 1.2;
    font-family: "Khand", sans-serif;
}
main .inside-services-wrapper h2.wp-block-heading.hd2 {
    position: relative;
    font-size: 30px;
    color: #0135a5;
    font-weight: 600;
    padding: 0 0 15px 0;
    line-height: 1;
    margin: 0 0 40px 0;
    text-align: left;
}

main .inside-services-wrapper h2.wp-block-heading.hd2:before {
    position: absolute;
    left: 0;
    top: 0;
    content: "";
    width: 70px;
    height: 4px;
    top: 100%;
    background: #001f62;
}

main .inside-services-wrapper h3.wp-block-heading.hd3, main .inside-services-wrapper .hd3, main .inside-services-wrapper h3.wp-block-heading.hd4 {
    margin-top: 0;
    margin-bottom: 0.5rem;
    font-weight: 600;
    line-height: 1.2;
    padding: 0;
    font-size: 1.25rem;
    color: #000;
}

main .inside-services-wrapper h3.wp-block-heading.hd3:before {
    display: none;
}
main .inside-services-wrapper .hd3.blue {
    position: relative;
    font-size: 23px !important;
    color: #0135a5 !important;
    font-weight: 600 !important;
    line-height: 1 !important;
    margin: 0 0 15px 0 !important;
	text-align: left;
}
ul.w-100 li {
    width: 100%;
}
.single-post .inside-services-wrapper ul.w-100 {
    margin: -15px 0 35px 0;
}

.wpcf7-text{
    width:100%;
}

.text_address_css{
    width:90%;
}

.wpcf7-country_auto{
    width:100%;
}

main .call-back-form .visa-application .inner-content-heading-4 {
    font-size: 16px;
    color: #0135a5;
    font-weight: 600;
    line-height: 1;
    margin: 0 0 25px 0;
    padding: 0 5px;
}
